RMAIL(1)

NAME
rmail - handle remote mail received via uucp

SYNOPSIS
rmail user ...

DESCRIPTION
Rmail interprets incoming mail received via uucp(1C), collapsing ``From'' lines in the form generated by binmail(1) into a single line of the form ``return-path!sender'', and passing the processed mail on to sendmail(8).

Rmail is explicitly designed for use with uucp and sendmail.

SEE ALSO
binmail(1), uucp(1C), sendmail(8)

BUGS
Rmail should not reside in /bin.